/*
==  CUSTOM STYLESHEET  ========================================================

HOW TO USE THIS FILE:
	Simply copy an existing style from the style.css file to this one and 
	modify however you like. It will override the default style.

WHY USE THIS FILE:
	Adding your custom CSS here will make it much easier to upgrade to a 
	newer version of this theme without losing any of your customizations.

===============================================================================
ADD YOUR CUSTOM CSS BELOW THIS LINE */

/* allow proper rendering of level 4 navbar menu */
#primary-menu ul ul ul { display: block! important; }

/* styling for category templates */
.wc-category .post-navigation {
	float: left;
	width: 620px;
}

.wc-category .post-header {
	background: 
	#fff;
	padding: 20px 30px 25px;
}
	
.wc-category .post-content {
	background: 
	#fff;
	text-align: left;
	font: normal 13px/1.8 'Merriweather', serif;
	padding: 25px 30px 20px;
	word-wrap: break-word;
	overflow: hidden;
}

.wc-category .hentry {
	padding: 7px 0;
	border: 0;
	background:#ddd;
	border: 1px solid #ccc;
	border-width: 1px 0;
	overflow: hidden;
}

/* styling for Download button */
.downloadnow {
    background: none repeat scroll 0 0 #EB9C49;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    float: left;
    padding: 4px 10px;
    text-decoration: none;
    text-shadow: 2px 2px 3px #333333;
    text-transform: uppercase;
}

.downloadnow a{
    color: #fff;
 }



.downloadnow {
    float: right;
    margin-top: -53px;
}
.downloadnow:hover {
    float: right;
    margin-top: -53px;
    background: none repeat scroll 0 0 #EB9C49;
text-shadow:none;
}



.hentry .post-content a.downloadnow:hover {
    background: none repeat scroll 0 0 #333333;
    color: white;
    float: left;
    padding: 10px;
    text-decoration: none;
}
.ui-widget-content {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #000;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 20px;
    padding: 5px;
}
.ui-dialog-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #fff;
    color: #000000;
    margin-bottom: 20px;
    padding: 5px;
}
.ui-dialog-titlebar-close:hover {
    background: url("http://static.ak.fbcdn.net/rsrc.php/v2/yq/r/IE9JII6Z1Ys.png") no-repeat scroll 0 -15px rgba(0, 0, 0, 0);
}
.ui-dialog-titlebar-close, .ui-dialog-titlebar-close:active {
    background: url("http://static.ak.fbcdn.net/rsrc.php/v2/yq/r/IE9JII6Z1Ys.png") no-repeat scroll 0 -30px rgba(0, 0, 0, 0);
    color: rgba(0, 0, 0, 0);
    float: right;
    padding: 0;
    height: 19px;
    width: 20px;
}

/*---------------------------------------------------------------------------*/
/*	Mobiles - for 680px or less
/*---------------------------------------------------------------------------*/

@media screen and (max-width: 680px) {
.downloadnow {
	display:none;
}
}